.myheader {
  text-align: center;
  background-color: grey;
  color: white;
  background: url(https://www.imore.com/sites/imore.com/files/styles/large/public/article_images/2016/08/beauty-beast-dark-wall.jpg)
}


.profile-pic {
  border-radius: 50%;
}




#nikhil-About Me {
  text-align: center;
  background-color: grey;
  color: white;
}


#nikhil-Skills {
  text-align: center;
  background-color: grey;
  color: white;
}


nikhil-Contact {
  text-align: center;
  background-color: grey;
  color: white;
}
